"use strict";
/* simple plank table & benches for the tavern */
var Deco_Table = function(){
	this.frame = 0;
}

Deco_Table.prototype = new Decoration(
	new TileSheet(
		5, 4, 0, 0, 
		SDS_Load_Image("art/sheets/decoration/table.png")
	),
	"Table");